Package wx :: Module html :: Class HtmlColourCell

[frames | no frames]

## Type HtmlColourCell

    object --+
             |
        Object --+
                 |
          HtmlCell --+
                     |
                    HtmlColourCell

Proxy of C++ HtmlColourCell class

Method Summary
HtmlColourCell | `__init__(self, clr, flags)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218997500(...)
  Set Method:
    unknown--1218997444(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:35 2007 | http://epydoc.sf.net